body {
  padding: 0px;
  margin: 0px;
  text-align: center;
  background-image: url("../textures/loadscreen.jpg");
  background-repeat: no-repeat;
}

.disable-select {
  user-select: none;
  /* supported by Chrome and Opera */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
}

.tab-panel {
  margin: 120px;
  width: 1280px;
  height: 720px;
  display: inline-block;
}

.tabs {
  text-align: left;
  margin: 0px;
  padding: 0px;
  display: flex;
  -webkit-animation-name: basic-tab;
  -moz-animation-name: basic-tab;
  -o-animation-name: basic-tab;
  animation-name: basic-tab;
  animation-duration: 1000ms;
}
.tabs .active {
  color: white;
  opacity: 0.9;
  background: -moz-linear-gradient(#001e3c, #001428);
  border-bottom: 2pt solid whitesmoke;
}

.tabs div {
  color: whitesmoke;
  display: inline-block;
  margin: 0px;
  padding: 16px;
  background: #001e3c;
  min-width: 120px;
  text-align: center;
  font-weight: bold;
  font-family: "Calibri Light", SansSerif;
  font-size: 12pt;
  cursor: pointer;
  border-top: 1pt solid whitesmoke;
  border-right: 1pt solid whitesmoke;
  opacity: 0.6;
  border-bottom: 2pt solid transparent;
}
.tabs div:hover {
  color: white;
  opacity: 0.9;
  animation-name: animate-div;
  animation-duration: 1000ms;
  background: -moz-linear-gradient(#001e3c, #001428);
}
.tabs div:first-child {
  border-left: 1pt solid whitesmoke;
  border-top-left-radius: 8px;
}
.tabs div:last-child {
  border-top-right-radius: 8px;
}

.tab-content {
  padding: 8px;
  margin: 0px;
  text-align: left;
  border: 1pt solid whitesmoke;
  color: white;
  opacity: 0.6;
  height: 90%;
  border-top-right-radius: 8px;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  background: #001e3c;
  background: -moz-linear-gradient(#001e3c, #001428);
  animation-name: basic-content;
  animation-duration: 1000ms;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
.tab-content div {
  color: white;
  padding: 12px;
  font-size: 12pt;
  font-family: Arial;
  border: 1px solid antiquewhite;
  border-radius: 4px;
  background: #141414;
  width: 100vw;
  text-align: center;
}

@keyframes animate-div {
  0% {
    color: whitesmoke;
    opacity: 0.6;
  }
  100% {
    color: white;
    opacity: 0.9;
    background: -moz-linear-gradient(#001e3c, #001428);
  }
}
@keyframes basic-tab {
  0% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}
@keyframes basic-content {
  0% {
    height: 5%;
    opacity: 1;
  }
  100% {
    height: 90%;
    opacity: 0.6;
  }
}

/*# sourceMappingURL=config.css.map */
